[
  {
    "context": "Workspace",
    "bindings": {
      "alt-g": [
        "task::Spawn",
        { "task_name": "build i2m", "reveal_target": "center" },
      ],
    },
  },
  {
    "context": "Workspace",
    "bindings": {
      "alt-g": [
        "task::Spawn",
        { "task_name": "run i2m", "reveal_target": "center" },
      ],
    },
  },
]
